Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 237182 - iwlwifi oopses on attempt to do anything
Summary: iwlwifi oopses on attempt to do anything
Keywords:
Status: CLOSED DUPLICATE of bug 236451
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2007-04-19 21:07 UTC by Jeremy Katz
Modified: 2007-11-30 22:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-20 15:40:31 UTC


Attachments (Terms of Use)
oops + rxon spew (deleted)
2007-04-19 21:07 UTC, Jeremy Katz
no flags Details

Description Jeremy Katz 2007-04-19 21:07:33 UTC
With the 3094 kernel (basically iwlwifi 0.0.13), an attempt to associate leads
to an instant oops and then a flood of RXON errors

Comment 1 Jeremy Katz 2007-04-19 21:07:33 UTC
Created attachment 153066 [details]
oops + rxon spew

Comment 2 Jeremy Katz 2007-04-20 15:40:31 UTC

*** This bug has been marked as a duplicate of 236451 ***


Note You need to log in before you can comment on or make changes to this bug.